/*
Theme Name: PPL Child Theme
Theme URI: https://profilepolymers.co.nz
Version: 1.0
Description: An Beaver Builder child theme designed by Crisp Apple Web Design.
Author: Crisp Apple Web Design
Author URI: https://crispapplewebdesign.co.nz
template: bb-theme
*/

/* Add your custom styles here... */

.woocommerce div.product div.images, .woocommerce-page div.product div.images {
	width: auto;
}

.woocommerce div.product div.images .woocommerce-product-gallery__trigger,
td.product-price,
th.product-price,
td.product-subtotal,
th.product-subtotal,
.cart_totals h2,
.cart_totals table {
    display: none !important;
}

.light-blue-text {
	color: #008cd6;
}

/********************
HEADER TOP
********************/

.ppl-top-menu .menu > li {
	float: left;
}

#menu-shopping-cart li:first-child a::before {
    content: "\f095";
    font-family: FontAwesome !important;
}

#menu-shopping-cart li:first-child a::before,
.wpmenucart-icon-shopping-cart-0::before {
		color: #008CD6;
		margin-right: .8em;
}

#menu-shopping-cart a {
	color: #656669;
}

@media screen and (max-width: 550px) {
	.ppl-header-section .fl-photo-align-left {
		text-align: center;
	}
	.ppl-header-section #menu-shopping-cart {
		width: 288px;
		margin: 0 auto;
	}
	.ppl-header-section .search-form {
		width: 237px;
    	margin: 0 auto;
	}
}

@media screen and (max-width: 550px) {
	.ppl-header-section #menu-shopping-cart {
	    text-align: center;
	}
	.ppl-top-menu .menu > li {
	    float: none !important;
	}
}

/********************
SEARCH FORM
********************/
.search-form label {
  float: right;
  max-width: 80% !important;
}

.search-form,
.search-form input[type="search"],
.search-form button {
  background-color: #ffffff;
  border: none;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  height: 28px;
}

.search-form:hover input[type="search"] {
	background-color: #f0f0f4;
}

.search-form button {
  line-height: 18px;
  max-width: 20%
}

.search-submit i {
  color: #008CD6;
  font-weight: normal;
}

.search-results .fl-post-meta {
    display: none;
}

.fa-search::before {
    font-family: FontAwesome !important;
}

@media screen and (max-width: 992px) {
	.ppl-header-nav-col {
		width: 50%;
	}
}

@media screen and (max-width: 768px) {
	.search-form label {
		float: none;
	}
	.search-form input[type="search"] {
		background-color: #f0f0f4;
	}
	.ppl-header-search-col {
		max-width: 100%;
	}
}

/********************
MAIN NAVIGATION
********************/
#menu-main-menu > li > a:hover,
#menu-main-menu > li > .fl-has-submenu-container:hover > a,
#menu-main-menu .ppl-menu-login a,
#menu-main-menu > li.current-menu-item > .fl-has-submenu-container > a,
#menu-main-menu > li.current-menu-item > a {
	border-bottom: 5px solid #008CD6;
}

#menu-main-menu > li.current-menu-item > .fl-has-submenu-container > a,
#menu-main-menu > li.current-menu-item > a {
	font-weight: 600;
}

@media screen and (min-width:769px) {
	#menu-main-menu .sub-menu > li > a,
	#menu-main-menu .sub-menu > li.current-menu-item > a,
	#menu-main-menu-no-login .sub-menu > li > a,
	#menu-main-menu-no-login .sub-menu > li.current-menu-item > a {
		color: #ffffff;
	}
}

@media screen and (max-width:768px) {
	#menu-main-menu .sub-menu {
		background-color: #EBF7FC;
	}
}


.ppl-menu-login {
	background: #008CD6;
	border-top: 5px solid #008CD6;
	border-left: 5px solid #008CD6;
	border-right: 5px solid #008CD6;
}

#menu-main-menu .ppl-menu-login a {
	color: #ffffff;
}

#menu-main-menu .menu-item a,
#menu-main-menu .ppl-menu-login a {
	padding-top: 22px;
	padding-bottom: 17px;
}

/********************
WOOCOMMERCE - product table
********************/

/* View Cart Shortcode Styles */
.ppl-view-cart-button a.viewcart,
.ppl-view-cart-button a.viewcart:hover {
    color: #008cd6;
    border: 2px solid #008cd6;
    padding: 7px 12px;
    width: 201px;
    width: 201px;
    text-align: center;
    border-radius: 0;
}

@media screen and (min-width: 961px) {
	.ppl-view-cart-button {
	    text-align: right;
	}
}

.dataTables_wrapper {
	font-size: 14px;
	font-weight: 400;
}

.wc-product-table-controls .multi-cart-form input.button {
    background: #008CD6;
    color: #fff;
    border: 1px solid #008cd6;
    border-radius: 0;
}

.wc-product-table-wrapper .cart-success {
    color: #142248;
}

.wc-product-table-wrapper a.wc-forward {
    color: #008cd6;
    border: 2px solid #008cd6;
    padding: 7px 12px;
    max-width: 201px;
    text-align: center;
    margin: 15px 0 15px auto;
}

.wc-product-table-wrapper .wc-forward::after {
	display: none;
}

.wc-product-table {
    border-top: 4px solid #f0f0f4;
    border-bottom: 4px solid #f0f0f4 !important;
    border-right: 4px solid #f0f0f4;
    border-left: 4px solid #f0f0f4;
    box-sizing: border-box !important;
}

.wc-product-table thead {
	background-color: #f0f0f4;
}

table.dataTable thead th,
table.dataTable tfoot th {
    font-weight: 600;
}

.wc-product-table th,
.wc-product-table td {
	vertical-align: middle;
}

.wc-product-table tr.even {
	background-color: #ebf7fc;
}

.wc-product-table td.col-sku {
	color: #008CD6;
}

.wc-product-table .col-add-to-cart td {
    background-color: #f0f0f4;
		border-top: 1px solid #ffffff
}

.col-pa_colour-stripe [data-slug] {
	font-weight: 600;
}

[data-slug="yellow"] {
	color: #1CADEC;
}

[data-slug="yellow"] {
	color: #FFD100;
}

[data-slug="white"] {
	color: #b8b8b8;
}

[data-slug="grey"] {
	color: #999899;
}

[data-slug="purple"] {
	color: #8866AC;
}

[data-slug="red"] {
	color: #DC1E35;
}

[data-slug="big-orange"] {
	color: #EE7623;
}

[data-slug="green"] {
	color: #00994C;
}

[data-slug="brown"] {
	color: #A65525;
}

[data-slug="black"] {
	color: #000000;
}

[data-slug="big-blue"] {
	color: #0063A7;
}

[data-slug="big-red"] {
	color: #C32032;
}

[data-slug="pink"] {
	color: #ed1c8f;
}

[data-slug="orange"] {
	color: #F58220;
}

[data-slug="big-purple"] {
	color: #5A3F99;
}

.wc-product-table-controls .dataTables_info {
    line-height: 32.6px;
}

.wc-product-table .cart .quantity .qty {
	min-width: 5em;
}

@media screen and (max-width: 960px) {
	.wc-product-table-controls .multi-cart-form {
		float: none;
    margin-left: 0 !important;
		text-align: left;
	}
}

@media screen and (max-width: 768px) {
	.wc-product-table-controls .wc-product-table-select-filters {
		float: none;
		margin-top: 1em;
	}

	.wc-product-table-select-filters label,
	.wc-product-table-controls select {
		display: block !important;
	}
}

.wc-product-table-select-filter.wc-product-table-controls .wc-product-table-select-filters {
	margin-left: 2em;
}

.wc-product-table-wrapper .wc-product-table-reset a:after {
	content: "/Reset";
}

.wc-product-table-controls input[type=search] {
	max-width: 150px;
}

.wc-product-table-controls.with-multi-form .dataTables_filter {
	margin-right: 1em;
}

/********************
WOOCOMMERCE - cart
********************/

.woocommerce table.shop_table, .woocommerce-page table.shop_table {
	background-color: #fff;
}

.woocommerce-cart-form table.shop_table thead {
	background-color: #f0f0f4 !important;
}

.woocommerce table.shop_table, .woocommerce-page table.shop_table,
.woocommerce table.shop_table thead th, .woocommerce-page table.shop_table thead th,
.woocommerce table.shop_table td {
	border: none;
}

tr.woocommerce-cart-form__cart-item:nth-child(even) {
	background-color: #ebf7fc
}

.woocommerce table.cart td.actions .button, .woocommerce-page table.cart td.actions .button {
    background-color: #008CD6;
    border: none;
    color: #ffffff;
    border-radius: 0;
	  padding: 15px 25px;
}

.woocommerce .wc-proceed-to-checkout a.checkout-button,
.woocommerce .ppl-checkout-return a.checkout-button {
    padding: 15px;
    border: 2px solid  #008CD6;
    border-radius: 0;
    font-size: 16px;
	  margin-bottom: 0;
}

.woocommerce .ppl-checkout-return a.checkout-button {
	background-color: #ffffff;
	color: #008CD6;
	width: 100%;
	text-align: center;
}

.woocommerce-checkout-review-order .product-name {
  color: #008cd6;
}

.custom-attributes .attribute-value {
  font-size: 14px;
  font-weight: normal;
	color: #656669
}

.woocommerce-checkout-review-order .product-quantity {
	color: #656669
}

body .woocommerce .quantity .qty {
    width: 6em;
}

/********************
WOOCOMMERCE - checkout
********************/

.woocommerce-form-login-toggle .woocommerce-info {
    background: #008CD6;
    color: #ffffff;
    font-size: 14px;
    border: none;
    padding: 21px 25px !important;
		margin-bottom: 5px;
		text-align: center;
}

.woocommerce-form-login-toggle .woocommerce-info a {
    color: #ffffff;
    font-weight: 400;
}

.woocommerce-form-login-toggle .woocommerce-info a:hover {
	text-decoration: none;
}

.showlogin::after {
  content: "\f345";
  font-family: dashicons;
  font-size: 1.3em;
  margin-left: 8px;
  vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.ppl-custom-checkout-buttons .fl-builder-content {
    padding: 0;
}

.ppl-custom-checkout-buttons .fl-module-content {
    margin: 5px 0;
}

.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea,
.woocommerce form .form-row select,
.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page form .form-row input.input-text,
.woocommerce-page form .form-row textarea,
.woocommerce-page form .form-row select,
.woocommerce-page table.cart td.actions .coupon .input-text {
	background-color: #f0f0f4;
}

.woocommerce form .form-row label {
    font-weight: 600;
    font-size: 16px;
}

.woocommerce-cart td.product-thumbnail,
.woocommerce-cart td.product-name {
    pointer-events: none;
}

/********************
WOOCOMMERCE - My Account
********************/

.woocommerce-account .woocommerce-MyAccount-navigation {
    width: 15%;
}

.woocommerce-account .woocommerce-MyAccount-content {
    width: 83%;
}

.woocommerce-account .woocommerce-MyAccount-content h3 {
    margin-top: 0;
}

/* Form */
.woocommerce-account .woocommerce form .form-row input.input-text, 
.woocommerce-account form .form-row input.input-text {
	height: 46px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
}

.woocommerce-account .fl-page button.button, 
.woocommerce-account .fl-page button.button:visited,
.woocommerce-page .fl-page button.button:hover {
    color: #fff;
    background: #008cd6;
    font-size: 14px;
    line-height: 1.2;
    border: 0;
    border-radius: 0;
    text-transform: uppercase;
    padding: 15px 34px;
}

/********************
HOME PAGE
********************/

/* SLIDER */
.bx-wrapper .bx-pager {
  bottom: 30px;
}

.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #008CD6;
}

@media screen and (max-width: 768px) {
	.bx-wrapper .bx-pager.bx-default-pager a.active,
	.bx-wrapper .bx-pager.bx-default-pager a:focus,
	.bx-wrapper .bx-pager.bx-default-pager a:hover {
    	background: #ffffff;
	}
}

@media screen and (min-width: 769px) {
	.fl-post-slider .fl-post-slider-background .fl-post-slider-content {
	  padding-bottom: 30px;
	  margin-top: 7%;
		margin-bottom: 7%;
	}
}

.fl-post-slider-title {
    color: #ffffff;
}

.fl-post-slider-feed-content {
	font-size: 14px
}

.fl-post-slider-feed-content a:hover {
    text-decoration: none;
}

.fl-post-slider-feed-content a {
  border: 2px solid #ffffff;
  padding: 15px 25px;
  display: inline-block;
	text-transform: uppercase;
	margin-top: 25px;
}

.fl-post-slider-feed-content a:after {
  content: "\f345";
  font-family: dashicons;
  font-size: 14px;
  margin-left: 8px;
  vertical-align: middle;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

/* ICONS */
.ppl-home-icon-section {
	text-align: center;
}

.ppl-hm-icon-section-icon.hover {
  display: none;
}

.ppl-hm-icon-row:hover .ppl-hm-icon-section-icon.main {
  display: none;
}

.ppl-hm-icon-row:hover .ppl-hm-icon-section-icon.hover {
  display: inline-block;
}

.ppl-hm-icon-section-title {
  color: #656669;
  text-transform: uppercase;
	margin-bottom: 28px;
}

.ppl-hm-icon-section-link {
  font-size: 14px;
  text-transform: uppercase;
}

.ppl-hm-icon-section-link i {
  vertical-align: middle;
  font-weight: 300;
  font-size: 14px;
	line-height: 18px;
}

.ppl-hm-icon-section-link .dashicons-before::before {
  font-size: 14px;
  vertical-align: middle;
}

.ppl-hm-icon-section-link:hover {
  text-decoration: none;
}

.sml-hm-services-item {
	padding-bottom: 20px;
}

/* Alternating Image-Text section */
.ppl-alt-image-heading h3 {
  font-size: 30px;
  color: #008CD6;
}

.ppl-alt-image-subheading h3 {
  color: #656669;
  font-weight: 300;
  font-size: 25px;
}

.ppl-alt-image-section .fl-button-text {
    text-transform: uppercase;
}

.ppl-alt-image-img {
    min-height: 360px;
}

@media screen and (max-width: 768px) {
	.ppl-alt-image-section .fl-col-small {
		min-width: 100%;
	}
}

/********************
ORDER PAGE
********************/
.ppl-order-product .fl-col-content > a {
    width: 100%;
}

.ppl-order-pvc-wedge .fl-col-content:hover {
    background-image: url(http://profilepolymers.flywheelsites.com/wp-content/uploads/1-PPL-PVC-Wedges-420x343-hover.jpg);
}

.ppl-order-tpv-wedge .fl-col-content:hover {
    background-image: url(http://profilepolymers.flywheelsites.com/wp-content/uploads/2-PPL-TPV-Wedges-420x343-hover.jpg);
}

.ppl-order-tpv-seal .fl-col-content:hover {
    background-image: url(http://profilepolymers.flywheelsites.com/wp-content/uploads/3-PPL-TPV-Backing-Seals-420x343-hover.jpg);
}

.ppl-order-tpv-block .fl-col-content:hover {
    background-image: url(http://profilepolymers.flywheelsites.com/wp-content/uploads/4-PPL-TPV-Setting-Blocks-420x343-hover.jpg);
}

.ppl-order-misc .fl-col-content:hover {
    background-image: url(http://profilepolymers.flywheelsites.com/wp-content/uploads/5-PPL-Misc-420x343-hover.jpg);
}

.ppl-order-custom .fl-col-content:hover {
    background-image: url(http://profilepolymers.flywheelsites.com/wp-content/uploads/6-PPL-Custom-420x343-hover.jpg);
}

/********************
PRODUCT PAGE
********************/
.pp-gallery-overlay{
	opacity: 1 !important;
}

.pp-photo-gallery-content:hover .pp-gallery-overlay{
    opacity: 0.5 !important;
    background: #008CD6;
}

.pp-photo-gallery-content:hover .pp-gallery-overlay .pp-caption{
    opacity: 1 !important;
}

.pp-caption {
  text-transform: uppercase;
}

.pp-photo-gallery .pp-photo-gallery-content > a {
	line-height: unset;
}

/********************
CUSTOM DESIGN PAGE
********************/

.ppl-cd-gallery:hover .fl-col-content::after {
	opacity: 0;
	transition: .5s ease;
}

/********************
OUR TEAM PAGE
********************/

.ppl-hero-section .fl-photo-content,
.ppl-hero-section .fl-photo-image {
	width: 100%;
}

.ppl-our-team-section .col-xs-12 {
	padding-left: 0;
	padding-right: 0;
}

.ppl-our-team-section p {
  margin-bottom: 5px;
}

.ppl-team-member {
	width: 286px;
	margin: 0 auto;
}

.ppl-team-photo {
  margin-bottom: 30px;
}

.ppl-team-photo:hover {
    -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%);
}

.ppl-our-team-section  .team-name {
  font-weight: 700;
  font-family: "Montserrat", sans-serif;
  font-size: 18px;
  color: #142248;
}

.ppl-our-team-section .team-role {
  text-transform: uppercase;
  font-size: 14px;
  font-weight: 400;
}

.ppl-team-contact-info {
    font-size: 14px;
		margin-top: 15px;
		margin-bottom: 80px;
    word-wrap: break-word;
}

.ppl-team-contact-info i {
    margin-right: 10px;
    color: #fff;
    width: 24px;
    height: 24px;
    background: #142248;
    -webkit-border-radius: 50%;
		-moz-border-radius: 50%;
		border-radius: 50%;
}

.ppl-team-contact-info i:before {
  line-height: 24px;
  margin: 0 5px;
}

/********************
CONTACT PAGE
********************/
.ppl-contact-branch h2 {
	text-transform: uppercase;
}

.ppl-contact-details {
	text-align: center;
}

/********************
FOOTER
********************/
.ppl-footer-logos img {
		margin: 0 10px;
}

.ppl-footer-logos {
		text-align: center;
}


@media screen and (min-width: 1027px) {
	.ppl-footer-logos {
	    text-align: right;
	}
}

@media screen and (max-width: 1026px) {
	.ppl-bottom-bar .fl-visible-desktop {
	    display: none;
	}
	.ppl-bottom-bar .fl-visible-medium-mobile {
		display: block;
	}
}

@media screen and (max-width: 500px) {
	.ppl-footer-logos img {
	    margin: 15px auto;
	    display: block;
	}
}

.ppl-footer-contact-row a,
.ppl-contact-details a {
    color: #656669;
}

.ppl-footer-contact-mobile .fl-icon-group-left,
.ppl-footer-contact-mobile .fl-module-heading .fl-heading,
.ppl-footer-contact-mobile,
.ppl-footer-contact-mobile .fl-photo-align-left {
    text-align: left;
}

/********************
CUSTOM SECTIONS
********************/
@media screen and (max-width: 768px) {
	.ppl-page-content-section {
		width: 100%;
	}
}

/********************
GRAVITY FORMS
********************/

.gform_wrapper .ppl-gf_label_left .ginput_container_fileupload {
	margin-top: 25px;
	margin-bottom: 20px;
}

.gform_wrapper .ppl-gf_label_left .ginput_container_textarea {
	margin-top: 16px;
}

.gform_wrapper .gfield input[type="file"] {
	font-size: 16px;
	margin-top: 25px;
}

.gform_wrapper .top_label input[type="file"].medium {
	width: 100% !important;
}

@media only screen and (min-width: 641px) {
	.gform_wrapper ul.gform_fields .ppl-gf_label_left .gfield_label,
	.gform_wrapper .gfield.ppl-gf_label_left .gfield_description {
	    float: left;
	    width: 24%;
	    padding-right: 16px;
	    margin-bottom: 16px;
	}

	.gform_wrapper .ppl-gf_label_left.field_description_above label.gfield_label {
    margin-bottom: 0;
	}

	html:not([dir=rtl]) .gform_wrapper ul.gform_fields .ppl-gf_label_left .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 75%;
    margin-left: 24%;
	}

	.gform_wrapper .ppl-labels-left .gform_footer {
		margin-left: 24%;
	}
}
